# NAME

csg_call table merge - Part of the VOTCA package

# SYNOPSIS

csg_call table merge [OPTIONS]

csg_call table merge [–help]

Usage: csg_call [OPTIONS] table merge [OPTIONS] <source> <dest> <out>

# DESCRIPTION

Merge two tables

# EXAMPLES

    * merge_tables.pl intable intable2 outtable

# OPTIONS

    Allowed options:

    -v, --version         Print version
    -h, --help            Show this help message
    --withflag            only change entries with specific flag in src
    --noflags             don't copy flags
    --novalues            don't copy values